recovery:
  state:
    round: 1022
    hash: "cac75b1468414546d75237535a241c3553ab666cf8710f89da2ff4d708d923b1cf19d770a823b5caf839b7a302172eab"
    timestamp: "2025-12-04T15:39:00.196662Z"
  bootstrap: null
  package: null
  stream: null
